API referenceComments
POST /inbox/comments/{commentId}/reply
Reply to a comment as the account
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPlatform comment id
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
text*stringLength
length <= 10000{reply}
application/json- response
reply?curl -X POST 'https://example.com/api/v1/inbox/comments/string/reply' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "text": "string"}'Example Response
{ "reply": { "id": "string", "platform": "string", "accountId": "string", "parentId": "string" }}